@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Oswald:400,300,700|Source+Sans+Pro:400,600,700);

a {
	color: #444;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active, #storyBody a:active {
	color: #d03737;
}

a:hover {
	text-decoration: underline;
}

body, #TableBody, #TableMain, #TableContent {
	background-color: #ffffff !important;
	box-shadow: none !important;
	font-family: Source Sans Pro !important;
}

#onboardPromoBox a:link, #onboardPromoBox a:visited, #onboardPromoBox a:active {
	color: #ffffff;
}

#content {
	position: relative;
	width: 988px;
	text-align: left;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background: #ffffff;
}

#content #topAdSection div div div, #content #bottomAdSection div div div {
	margin: 0 auto;
}

#header.alternate_1 {
	width: auto;
	height: 90px;
	padding: 10px 0 20px 0;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#header ul.headerLinks, #footer ul.footerLinks {
	float: right;
	padding: 0;
	margin: 3px 0 0 0;
	width: auto;
}

#header ul.headerLinks li, #footer ul.footerLinks li {
	list-style-type: none;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	font-size: 13px;
	float: left;
}

#footer ul.footerLinks li {
	float: none;
}

#footer ul.footerLinks {
	float: left;
	margin: 0;
}

#header ul.headerLinks li.last, #footer ul.footerLinks li.last, #mobileAppsBox ul li.last, #contentColumn ul.storyMetaList li.last {
	margin: 0;
}

#header .ad {
	float: left;
	display: block;
	width: 120px;
	height: 60px;
	margin: 10px 10px 10px 20px;
}

#header.alternate_1 .ad {
	width: 728px;
	height: 90px;
	margin: 0;
	display: inline;
	float: right;
}

#footer a.brandLogo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#footer a.brandLogo {
	color: #cccccc;
}

#header .pubLogo {
	margin: 0 auto -78px;
	padding: 45px 0 15px 0;
	float: none;
	position: relative;
	text-align: center;
	width: 475px;
}

#header .pubLogo img {
	max-height: 90px;
	max-width: 475px;
	margin: 0 0 5px 0;
}

#header.alternate_1 .pubLogo {
	width: 250px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	display: inline;
}

#header.alternate_1 .pubLogo img {
	float: left;
	max-width: 250px;
	max-height: 90px;
	margin: 0;
}

#topAdSection, #bottomAdSection {
	width: 988px;
	float: left;
	padding: 0;
	margin: 0 auto 20px auto;
	height: auto;
	background-color: #fff;
}

#footer {
	color: #cccccc;
	clear: both;
	display: block;
	margin: 0;
	width: 988px;
	background: #484848 url(footerBackground.png);
}

#footer .overlay {
	padding: 20px;
	width: 948px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2JhKDcxLCA3MSwgNzEsIDAuMykiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYmEoMCwgMCwgMCwgMC42KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
	background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgba(71, 71, 71, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.6)));
	background-image: -webkit-linear-gradient(top, rgba(71, 71, 71, 0.3) 0%, rgba(0, 0, 0, 0.6) 100%);
	background-image: -moz-linear-gradient(top, rgba(71, 71, 71, 0.3) 0%, rgba(0, 0, 0, 0.6) 100%);
	background-image: -ms-linear-gradient(top, rgba(71, 71, 71, 0.3) 0%, rgba(0, 0, 0, 0.6) 100%);
	background-image: -o-linear-gradient(top, rgba(71, 71, 71, 0.3) 0%, rgba(0, 0, 0, 0.6) 100%);
	background-image: linear-gradient(to bottom, rgba(71, 71, 71, 0.3) 0%, rgba(0, 0, 0, 0.6) 100%);
}

#footer ul.ftLnkWrap {
	margin: 15px 0 17px 15px;
	padding: 0;
	clear: both;
	overflow: hidden;
	height: 1%;
	list-style: none;
}

#footer ul.ftLnkWrap li.ftLinkGroup {
	float: left;
	margin: 0 30px 0 0;
}

#footer ul.ftLnkWrap li.ftLinkGroup.last  {
	float: left;
	margin: 0;
}

#footer ul.ftLnkWrap li.ftLinkGroup ul {
	margin: 0 0 18px 0;
	padding: 0;
}

#footer ul.ftLnkWrap ul li {
	line-height: 1em;
}

#footer ul.ftLnkWrap .footerLinks {
	font-size: 1.1em;
	color: #cccccc;
	padding: 2px 0 2px 8px;
	width: 146px;
	display: inline-block;
	/*background: url(http://media.pnwlocalnews.com/designimages/arrowOff.png) no-repeat 0 50%;*/
}

#footer ul.ftLnkWrap .footerLinks.highlighted:hover {
	/*background: url(http://media.pnwlocalnews.com/designimages/arrowOn.png) no-repeat 0 50%;*/
}

#footer ul.ftLnkWrap .footerLinks a:hover, #footer ul.ftLnkWrap .footerSubLinks a:hover, #footer a.brandLogo:hover {
	text-decoration: none;
	color: #ffffff;
}

#footer ul.ftLnkWrap .footerLinks a, #footer ul.ftLnkWrap .footerLinks {
	font: 13px 'Oswald', sans-serif;
	font-weight: 400;
	color: #cccccc;
	text-transform: uppercase;
}

#footer ul.footerLinks li a {
	font: 13px 'Source Sans Pro', sans-serif;
}

#footer ul.ftLnkWrap .footerSubLinks {
	line-height: 1.1em;
	color: #cccccc;
	list-style-type: none;
	padding-left: 8px;
}

#footer ul.ftLnkWrap .footerSubLinks a {
	font: 13px 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #cccccc;
	/*padding: 2px 0;*/
	width: 130px;
	display: inline-block;
	vertical-align: top;
}

#footer ul.ftLnkWrap ul li.footerSubLinks:hover, #footer ul.ftLnkWrap ul li.footerSubLinks a:hover, #footer .copyright a:hover, #footer ul.footerLinks li a:hover {
	color: #ffffff;
}

.TableFooter {
	background-color: #ffffff !important;
}

#footer .brand {
	text-align: center;
	float: right;
	margin: 0;
	padding: 0;
	display: block;
}

#ctlFooter_Image1, #Footer_Image1 {
	padding: 0;
	margin: 0 auto 20px auto;
	display: block;
}

#footer .brand .logo {
	display: block;
	background-image: url(http://media.pnwlocalnews.com/designimages/SPLogo.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 44px;
	min-width: 130px;
	margin: 0 0 6px 0;
}

p.copyright {
	font-size: 11px;
	line-height: 1.2em;
}

#footer .copyright a:link, #footer .copyright a:visited, #footer ul.footerLinks li a:link, #footer ul.footerLinks li a:visited {
	color: #cccccc;
}

#TableContent .ContentHeader, #TableContent .ContentHeaderRight, #TableContent .ContentHeaderLeft {
	font-family: 'Roboto Slab', serif !important;
	background-color: #ffffff !important;
	color: #444 !important;
	font-size: 2.5em !important;
}

#TableContent .SubContentHeader {
	font-size: 18px !important;
}

.search-submit-btn, .search-submit-btn:hover {
	background-color: #39b54a;
	color: #ffffff;
	border: none;
}

.search-result-count {
	margin-bottom: 25px;
}